/* buttons */
.xxButton {
    min-width: 16ch;
}

.xxBackBtn {
    margin: -1.2rem 0rem -0.8rem -1rem;
    padding: 0.6rem;
    font-size: 1rem;
}

/* page items */
.xxStretch {
    max-width: 450px !important;
    min-width: 1px !important;
}

/* select lists */
.xxSelectList {
    min-width: 32ch !important;
}

.mike {max-width:450px;}

/* region display selectors */
.xxRDS .apex-rds a span {
    min-width: 200px;
    text-align: center;
    font-weight: 400;
}

.xxRDS .apex-rds-selected {
    background-color: #E6E6E6;
}

/* tabs */
.xxTabsContainer .t-Tabs {
    border-color: #E5E5E5;
    border-width: 1px;
}

.xxTabsContainer .t-Tabs-item {
    min-width:200px;
    text-align: center;
}

.xxTabsContainer .t-Tabs-item.is-active {
    background-color: #ECF3FF;
}

/* interactive reports */
.xxNoWrap {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

th#xxIconCol, td[headers="xxIconCol"] {
    width: 40px;
}

.xxIrLinkCol .a-IRR-linkCol {
    width: 40px;
}

/* interactive grids */
.xxInteractiveGrid button[data-action="reset-report"]{
    display: none !important;
}

.xxInteractiveGrid .is-grandTotal .a-GV-cell {
    font-weight: bold;
}

.xxInteractiveGrid .a-GV-aggregate--SUM .a-GV-rowLabel {
    display: none;
}

/* breadcrumbs */
.xxBreadCrumb {
    padding: 0px 16px 0px 16px !important;
}

/* file input field */
.xxFileInput input[type="file"] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* alerts */
.t-Alert--page .htmldbOraErr {
    font-family: 'Helvetica Neue','Segoe UI',Helvetica,Arial,sans-serif !important;
    font-size: 12px !important;
    display: list-item !important;
}